.top_title{
    text-align:center;
}
.container{
    color: azure;
}
.story-box{
    color: black;
    padding: 10px 20px;
    border-radius: 20px;
    border: 1px solid lightblue;
    box-shadow: 0 0 10px gray;
    margin: 20px 10px;
    background-color: lightblue;
}

.story-box > h2{
    margin: 0.5em;
}

.story-box h4, .story-box p {
    margin: 0
}

.delete{
    background-color: red;
    border: 3px solid lightcoral;    
}

.flex{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-end;
}

.form{
    display: flex;
    flex-direction: column;
}

.form-cont {
    padding: 1em;
    width: 70%;
    background-image: linear-gradient(pink,lightblue);
    margin: 20px;
    border-radius: 20px;
    min-height: 300px;
}

.form-body{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background-color: lightskyblue;
    font-family: Poppins;
    font-style: normal;
    color: white;
}

.form p{
    text-align: center;
    margin: 10;
}
.form div{
    text-align: center;
    margin: 10;
}

.full{
    width: 50%;
}
